[
  {
    "solarSystemName": "LJ-RJK",
    "x": 970,
    "y": 350,
    "security": -0.8828175102311439,
    "connectedSystems": "4YO-QK,RT64-C"
  },
  {
    "solarSystemName": "K85Y-6",
    "x": 15,
    "y": 685,
    "security": -1,
    "connectedSystems": "NG-M8K,LTT-AP"
  },
  {
    "solarSystemName": "PKN-NJ",
    "x": 560,
    "y": 735,
    "security": -0.2606331827376328,
    "connectedSystems": "RV5-TT,XUPK-Z"
  },
  {
    "solarSystemName": "K-YL9T",
    "x": 260,
    "y": 525,
    "security": -0.111179288,
    "connectedSystems": "G-VFVB,Y4B-BQ,EU-WFW,JUE-DX,6W-6O9"
  },
  {
    "solarSystemName": "XR-ZL7",
    "x": 560,
    "y": 690,
    "security": -0.084715012,
    "connectedSystems": "Z19-B8,HPMN-V,XUPK-Z"
  },
  {
    "solarSystemName": "ZWM-BB",
    "x": 0,
    "y": 270,
    "security": -1,
    "connectedSystems": "7-QOYS,L1YK-V"
  },
  {
    "solarSystemName": "JUE-DX",
    "x": 235,
    "y": 580,
    "security": -0.348088317,
    "connectedSystems": "K-YL9T,HLR-GL,UAJ5-K,G-HE0N"
  },
  {
    "solarSystemName": "HLR-GL",
    "x": 340,
    "y": 595,
    "security": -0.247220452,
    "connectedSystems": "JUE-DX,80G-H5,2EV-BA"
  },
  {
    "solarSystemName": "80G-H5",
    "x": 340,
    "y": 630,
    "security": -0.492482341,
    "connectedSystems": "HLR-GL,M1-PX9,QHH-13"
  },
  {
    "solarSystemName": "2EV-BA",
    "x": 410,
    "y": 595,
    "security": -0.253576997,
    "connectedSystems": "HLR-GL,W9-TFD"
  },
  {
    "solarSystemName": "M1-PX9",
    "x": 410,
    "y": 630,
    "security": -0.342504761,
    "connectedSystems": "80G-H5,W9-TFD"
  },
  {
    "solarSystemName": "W9-TFD",
    "x": 480,
    "y": 615,
    "security": -0.138356927,
    "connectedSystems": "2EV-BA,M1-PX9,WK2F-Y"
  },
  {
    "solarSystemName": "QHH-13",
    "x": 340,
    "y": 680,
    "security": -0.581342709,
    "connectedSystems": "80G-H5,J4AQ-O"
  },
  {
    "solarSystemName": "J4AQ-O",
    "x": 340,
    "y": 710,
    "security": -0.608930155,
    "connectedSystems": "QHH-13,O-O2GN,M4U-EH"
  },
  {
    "solarSystemName": "O-O2GN",
    "x": 410,
    "y": 710,
    "security": -0.235745456,
    "connectedSystems": "J4AQ-O,I-HRX3,XUPK-Z"
  },
  {
    "solarSystemName": "I-HRX3",
    "x": 410,
    "y": 740,
    "security": -0.172655115,
    "connectedSystems": "O-O2GN"
  },
  {
    "solarSystemName": "XUPK-Z",
    "x": 490,
    "y": 710,
    "security": -0.177313464,
    "connectedSystems": "O-O2GN,PKN-NJ,XR-ZL7"
  },
  {
    "solarSystemName": "M4U-EH",
    "x": 275,
    "y": 710,
    "security": -0.625457156,
    "connectedSystems": "J4AQ-O"
  },
  {
    "solarSystemName": "WK2F-Y",
    "x": 630,
    "y": 600,
    "security": -0.199043865,
    "connectedSystems": "W9-TFD,WIO-OL,YQM-P1"
  },
  {
    "solarSystemName": "WIO-OL",
    "x": 665,
    "y": 630,
    "security": -0.143133664,
    "connectedSystems": "WK2F-Y,1-10QG"
  },
  {
    "solarSystemName": "1-10QG",
    "x": 735,
    "y": 650,
    "security": -0.017075798,
    "connectedSystems": "WIO-OL,6-GRN7"
  },
  {
    "solarSystemName": "YQM-P1",
    "x": 670,
    "y": 560,
    "security": -0.172637136,
    "connectedSystems": "WK2F-Y,D-JVGJ"
  },
  {
    "solarSystemName": "6-GRN7",
    "x": 780,
    "y": 615,
    "security": -0.0109264,
    "connectedSystems": "1-10QG,TFPT-U"
  },
  {
    "solarSystemName": "TFPT-U",
    "x": 780,
    "y": 575,
    "security": -0.01,
    "connectedSystems": "6-GRN7,D-JVGJ"
  },
  {
    "solarSystemName": "D-JVGJ",
    "x": 730,
    "y": 545,
    "security": -0.222152081,
    "connectedSystems": "YQM-P1,TFPT-U,K4UV-G"
  },
  {
    "solarSystemName": "K4UV-G",
    "x": 725,
    "y": 440,
    "security": -0.27430135,
    "connectedSystems": "D-JVGJ,Q7E-DU,9Z-XJN,ZEZ1-9"
  },
  {
    "solarSystemName": "Q7E-DU",
    "x": 820,
    "y": 415,
    "security": -0.262924623,
    "connectedSystems": "K4UV-G,9Z-XJN,HZID-J"
  },
  {
    "solarSystemName": "9Z-XJN",
    "x": 820,
    "y": 455,
    "security": -0.258812906,
    "connectedSystems": "K4UV-G,Q7E-DU,QFRV-2"
  },
  {
    "solarSystemName": "ZEZ1-9",
    "x": 625,
    "y": 440,
    "security": -0.414720765,
    "connectedSystems": "K4UV-G,CNHV-M"
  },
  {
    "solarSystemName": "QFRV-2",
    "x": 925,
    "y": 470,
    "security": -0.461255389,
    "connectedSystems": "9Z-XJN"
  },
  {
    "solarSystemName": "HZID-J",
    "x": 915,
    "y": 370,
    "security": -0.226895028,
    "connectedSystems": "Q7E-DU,8-AA98"
  },
  {
    "solarSystemName": "8-AA98",
    "x": 915,
    "y": 205,
    "security": -0.368823271,
    "connectedSystems": "HZID-J,EZWQ-X,T0DT-T,QG3-Z0,VE-W7O"
  },
  {
    "solarSystemName": "EZWQ-X",
    "x": 840,
    "y": 200,
    "security": -0.662316544,
    "connectedSystems": "8-AA98,2ULC-J"
  },
  {
    "solarSystemName": "2ULC-J",
    "x": 840,
    "y": 140,
    "security": -0.749440785,
    "connectedSystems": "EZWQ-X,T0DT-T"
  },
  {
    "solarSystemName": "T0DT-T",
    "x": 915,
    "y": 135,
    "security": -0.853097262,
    "connectedSystems": "8-AA98,2ULC-J,P-T9VC"
  },
  {
    "solarSystemName": "QG3-Z0",
    "x": 955,
    "y": 255,
    "security": -0.329123657,
    "connectedSystems": "8-AA98,RT64-C"
  },
  {
    "solarSystemName": "RT64-C",
    "x": 974,
    "y": 305,
    "security": -0.234027985,
    "connectedSystems": "QG3-Z0,LJ-RJK"
  },
  {
    "solarSystemName": "2ID-87",
    "x": 385,
    "y": 60,
    "security": -0.335264243,
    "connectedSystems": "SK7-G6,FVQF-W,8K-QCZ"
  },
  {
    "solarSystemName": "FVQF-W",
    "x": 325,
    "y": 70,
    "security": -0.334995933,
    "connectedSystems": "2ID-87,0-4VQL"
  },
  {
    "solarSystemName": "8K-QCZ",
    "x": 450,
    "y": 55,
    "security": -0.361777269,
    "connectedSystems": "2ID-87,JBUH-H,XDTW-F"
  },
  {
    "solarSystemName": "JBUH-H",
    "x": 510,
    "y": 45,
    "security": -0.48498313,
    "connectedSystems": "8K-QCZ,XDTW-F,NHKO-4"
  },
  {
    "solarSystemName": "XDTW-F",
    "x": 500,
    "y": 95,
    "security": -0.432267935,
    "connectedSystems": "8K-QCZ,JBUH-H"
  },
  {
    "solarSystemName": "0-4VQL",
    "x": 250,
    "y": 75,
    "security": -0.487793742,
    "connectedSystems": "FVQF-W,SN-DZ6"
  },
  {
    "solarSystemName": "SN-DZ6",
    "x": 170,
    "y": 95,
    "security": -0.665139662,
    "connectedSystems": "0-4VQL,DJ-GBH,I0N-BM"
  },
  {
    "solarSystemName": "DJ-GBH",
    "x": 120,
    "y": 135,
    "security": -0.625448,
    "connectedSystems": "SN-DZ6,QOK-SX,8RL-OG"
  },
  {
    "solarSystemName": "I0N-BM",
    "x": 220,
    "y": 130,
    "security": -0.749405273,
    "connectedSystems": "SN-DZ6"
  },
  {
    "solarSystemName": "QOK-SX",
    "x": 45,
    "y": 90,
    "security": -0.609011018,
    "connectedSystems": "DJ-GBH,24I-FE,4H-YJZ,V-SEE6"
  },
  {
    "solarSystemName": "24I-FE",
    "x": 20,
    "y": 125,
    "security": -0.71840543,
    "connectedSystems": "QOK-SX,2-84WC"
  },
  {
    "solarSystemName": "4H-YJZ",
    "x": 100,
    "y": 55,
    "security": -0.759395471,
    "connectedSystems": "QOK-SX"
  },
  {
    "solarSystemName": "2-84WC",
    "x": 0,
    "y": 160,
    "security": -0.88516414,
    "connectedSystems": "24I-FE"
  },
  {
    "solarSystemName": "V-SEE6",
    "x": 40,
    "y": 50,
    "security": -0.695244988,
    "connectedSystems": "QOK-SX,U-FQ21"
  },
  {
    "solarSystemName": "U-FQ21",
    "x": 30,
    "y": 10,
    "security": -0.896369026,
    "connectedSystems": "V-SEE6"
  },
  {
    "solarSystemName": "NHKO-4",
    "x": 635,
    "y": 40,
    "security": -0.755919181,
    "connectedSystems": "JBUH-H,KGCF-5,VH-9VO"
  },
  {
    "solarSystemName": "KGCF-5",
    "x": 635,
    "y": 85,
    "security": -0.831509993,
    "connectedSystems": "NHKO-4,Y-UO9U,XME-SW,JX-SOA"
  },
  {
    "solarSystemName": "Y-UO9U",
    "x": 600,
    "y": 140,
    "security": -0.831474888,
    "connectedSystems": "KGCF-5"
  },
  {
    "solarSystemName": "XME-SW",
    "x": 680,
    "y": 140,
    "security": -0.832820545,
    "connectedSystems": "KGCF-5,JX-SOA"
  },
  {
    "solarSystemName": "JX-SOA",
    "x": 720,
    "y": 85,
    "security": -0.897551051,
    "connectedSystems": "KGCF-5,XME-SW,VH-9VO"
  },
  {
    "solarSystemName": "VH-9VO",
    "x": 720,
    "y": 40,
    "security": -0.975408016,
    "connectedSystems": "NHKO-4,JX-SOA,P-T9VC"
  },
  {
    "solarSystemName": "P-T9VC",
    "x": 820,
    "y": 55,
    "security": -1,
    "connectedSystems": "VH-9VO,T0DT-T"
  },
  {
    "solarSystemName": "9S-GPT",
    "x": 95,
    "y": 520,
    "security": -0.250471397,
    "connectedSystems": "PFV-ZH,UAJ5-K,XJ-AG7,2WU-XT"
  },
  {
    "solarSystemName": "UAJ5-K",
    "x": 165,
    "y": 565,
    "security": -0.227917028,
    "connectedSystems": "JUE-DX,9S-GPT,XJ-AG7,J7X-VN,G-HE0N"
  },
  {
    "solarSystemName": "XJ-AG7",
    "x": 175,
    "y": 505,
    "security": -0.262174646,
    "connectedSystems": "9S-GPT,UAJ5-K"
  },
  {
    "solarSystemName": "2WU-XT",
    "x": 25,
    "y": 495,
    "security": -0.116622145,
    "connectedSystems": "9S-GPT,F-WCLC"
  },
  {
    "solarSystemName": "J7X-VN",
    "x": 130,
    "y": 615,
    "security": -0.184311231,
    "connectedSystems": "UAJ5-K,G-HE0N"
  },
  {
    "solarSystemName": "F-WCLC",
    "x": 0,
    "y": 440,
    "security": -0.075115418,
    "connectedSystems": "2WU-XT"
  },
  {
    "solarSystemName": "G-HE0N",
    "x": 210,
    "y": 630,
    "security": -0.23042637,
    "connectedSystems": "JUE-DX,UAJ5-K,J7X-VN,YC-ANK"
  },
  {
    "solarSystemName": "YC-ANK",
    "x": 165,
    "y": 665,
    "security": -0.161947123,
    "connectedSystems": "G-HE0N,LTT-AP"
  },
  {
    "solarSystemName": "LTT-AP",
    "x": 95,
    "y": 685,
    "security": -0.087988692,
    "connectedSystems": "YC-ANK,K85Y-6"
  },
  {
    "solarSystemName": "8RL-OG",
    "x": 110,
    "y": 195,
    "security": -0.543391144,
    "connectedSystems": "DJ-GBH,R3P0-Z"
  },
  {
    "solarSystemName": "R3P0-Z",
    "x": 135,
    "y": 250,
    "security": -0.74514745,
    "connectedSystems": "8RL-OG,ZZK-VF,SN-Q1T,L1YK-V"
  },
  {
    "solarSystemName": "ZZK-VF",
    "x": 180,
    "y": 300,
    "security": -0.620367,
    "connectedSystems": "R3P0-Z,SN-Q1T,ZJ-5IS"
  },
  {
    "solarSystemName": "SN-Q1T",
    "x": 115,
    "y": 325,
    "security": -0.740302893,
    "connectedSystems": "R3P0-Z,ZZK-VF,L1YK-V"
  },
  {
    "solarSystemName": "L1YK-V",
    "x": 75,
    "y": 285,
    "security": -0.496379813,
    "connectedSystems": "R3P0-Z,SN-Q1T,ZWM-BB"
  },
  {
    "solarSystemName": "ZJ-5IS",
    "x": 245,
    "y": 325,
    "security": -0.4330949,
    "connectedSystems": "ZZK-VF,GA58-7"
  },
  {
    "solarSystemName": "GA58-7",
    "x": 340,
    "y": 340,
    "security": -0.699927004,
    "connectedSystems": "ZJ-5IS,J-0KB3,UC-8XF,90-A1P"
  },
  {
    "solarSystemName": "J-0KB3",
    "x": 425,
    "y": 340,
    "security": -0.822932314,
    "connectedSystems": "GA58-7,4AZV-W,UNV-3J"
  },
  {
    "solarSystemName": "UC-8XF",
    "x": 290,
    "y": 380,
    "security": -0.737113999,
    "connectedSystems": "GA58-7,90-A1P"
  },
  {
    "solarSystemName": "90-A1P",
    "x": 385,
    "y": 410,
    "security": -0.701889282,
    "connectedSystems": "GA58-7,UC-8XF,CNHV-M"
  },
  {
    "solarSystemName": "4AZV-W",
    "x": 425,
    "y": 285,
    "security": -0.845623704,
    "connectedSystems": "J-0KB3,7F-2FB"
  },
  {
    "solarSystemName": "UNV-3J",
    "x": 500,
    "y": 330,
    "security": -0.708046373,
    "connectedSystems": "J-0KB3,MC4C-H"
  },
  {
    "solarSystemName": "7F-2FB",
    "x": 430,
    "y": 235,
    "security": -0.916113464,
    "connectedSystems": "4AZV-W"
  },
  {
    "solarSystemName": "MC4C-H",
    "x": 585,
    "y": 325,
    "security": -0.529134945,
    "connectedSystems": "UNV-3J,OW-QXW,3-QNM4"
  },
  {
    "solarSystemName": "OW-QXW",
    "x": 665,
    "y": 320,
    "security": -0.395334522,
    "connectedSystems": "MC4C-H,UEPO-D"
  },
  {
    "solarSystemName": "3-QNM4",
    "x": 580,
    "y": 290,
    "security": -0.739097375,
    "connectedSystems": "MC4C-H"
  },
  {
    "solarSystemName": "UEPO-D",
    "x": 745,
    "y": 310,
    "security": -0.391565133,
    "connectedSystems": "OW-QXW,NQ-M6W"
  },
  {
    "solarSystemName": "NQ-M6W",
    "x": 815,
    "y": 300,
    "security": -0.573935661,
    "connectedSystems": "UEPO-D,P-8PDJ,VE-W7O"
  },
  {
    "solarSystemName": "P-8PDJ",
    "x": 770,
    "y": 255,
    "security": -0.341869058,
    "connectedSystems": "NQ-M6W"
  },
  {
    "solarSystemName": "VE-W7O",
    "x": 875,
    "y": 265,
    "security": -0.753974718,
    "connectedSystems": "NQ-M6W,8-AA98"
  },
  {
    "solarSystemName": "CNHV-M",
    "x": 520,
    "y": 435,
    "security": -0.698208343,
    "connectedSystems": "ZEZ1-9,90-A1P,NEU-UD"
  },
  {
    "solarSystemName": "NEU-UD",
    "x": 520,
    "y": 495,
    "security": -0.677195683,
    "connectedSystems": "CNHV-M,N-I024,4O-ZRI,Y-7XVJ"
  },
  {
    "solarSystemName": "N-I024",
    "x": 590,
    "y": 495,
    "security": -0.539141027,
    "connectedSystems": "NEU-UD,Y-7XVJ"
  },
  {
    "solarSystemName": "4O-ZRI",
    "x": 440,
    "y": 495,
    "security": -0.753538012,
    "connectedSystems": "NEU-UD,RQNF-9"
  },
  {
    "solarSystemName": "Y-7XVJ",
    "x": 520,
    "y": 540,
    "security": -0.648225378,
    "connectedSystems": "NEU-UD,N-I024"
  },
  {
    "solarSystemName": "RQNF-9",
    "x": 370,
    "y": 495,
    "security": -0.767072789,
    "connectedSystems": "4O-ZRI"
  },
  {
    "solarSystemName": "SK7-G6",
    "x": 375,
    "y": 10,
    "security": -0.392599512892519,
    "connectedSystems": "FV-YEA,BI0Y-X,4-PCHD,2ID-87"
  },
  {
    "solarSystemName": "PFV-ZH",
    "x": 105,
    "y": 455,
    "security": -0.312812525,
    "connectedSystems": "W-CSFY,L5Y4-M,9S-GPT"
  }
]